Bug 1061 - Warning: Multiple interfaces - Fixed
Summary: Warning: Multiple interfaces - Fixed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: traceroute (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: ftp://ftp.bluetree.ie/pub/traceroute
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-07 16:51 UTC by kenn
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-02-23 07:23:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kenn 1999-02-07 16:51:10 UTC
There is an i386.RPM and SRPM for traceroute-1.4a5-7.1 at
the above URL.  These include the patch
traceroute-1.4a5-autoroute.patch also available there.

With this patch, traceroute searches the kernel routing
table to determine the default interface through which to
start the trace.

I'll also email the patch through once I get a Bug ID for
this entry.

Comment 1 Jeff Johnson 1999-02-23 07:23:59 UTC
Fixed in Raw Hide traceroute-1.4a5-12.


Note You need to log in before you can comment on or make changes to this bug.